body {  
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font: normal normal 11pt/14pt Arial, Helvetica, Verdana, sans-serif;
 	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}

H1 {	
	font-size:140%;
	}

H2 {	
	font-size:130%;
	}

H3 {	
	font-size:120%;
	}

H4 {	
	font-size:110%;
	}

a { text-decoration: none}
a:link {  color: #009999}
a:hover {  color: #009999; text-decoration: underline}
a:visited {  color: #009999}
a:visited:hover {  text-decoration: underline}

.Header {
	background: #FFFFFF url(topbar.jpg) repeat-x;
	padding: 20px;
}

.Navigation {
	background-color: #e2f3f3;
	padding: 4px;
	font: normal normal 11pt/14pt Arial, Helvetica, Verdana, sans-serif;
 	color: #000000;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	width: 100%;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.Navigation p {
	font-size: 8pt;
	color: #999999;
 	}

.ColumnOne {
	background-color: #c2dcdc;
	font: normal normal 12pt/15pt Arial, Helvetica, Verdana, sans-serif;
 	color: #000000;
	text-decoration: none;
	padding: 15px;
	vertical-align: top;
	text-align: center;
}

.ColumnTwo {
	padding: 30px;
	font: normal normal 11pt/14pt Arial, Helvetica, Verdana, sans-serif;
 	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	width: 100%;
}

.ColumnThree {
	background-color: #c2dcdc;
	padding: 15px;
	vertical-align: top;
	font: normal normal 11pt/14pt Arial, Helvetica, Verdana, sans-serif;
 	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}

img {
	border: 0px;
}

.GreenTable th {
	background-color: #d3ebeb;
	padding: 4px;
	vertical-align: top;
	font: normal bold 11pt/14pt Arial, Helvetica, Verdana, sans-serif;
 	color: #000000;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
}

.GreenTable td {
	background-color: #f2fcfc;
	padding: 6px;
	vertical-align: top;
	font: normal normal 11pt/14pt Arial, Helvetica, Verdana, sans-serif;
 	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}